@charset "utf-8";
/* CSS Document */

@font-face {font-family:HelveticaLTStd-Fractions;
 src: url("helveticaltstd-bold-webfont.eot") /* EOT file for IE */}

@font-face {font-family:HelveticaLTStd-Fractions;
 src: url("helveticaltstd-bold-webfont.ttf") /* TTF file for CSS3 browsers */}

*{outline:none; border:0; margin:0; padding:0;}
body{background:#ffffff; padding:0px; margin:0px; font-size:12px; font-weight:normal; font-family:"Helvetica"; color:#565454;}
a{color:#009900; text-decoration:none;} a:hover{color:#009900; text-decoration:underline;} .clear{clear:both;}
.mt12{margin-top:12px;} .mr-lft{margin-left:7px;}
.deep-black{color:#333333;} .deep-black a{color:#333333;} .deep-black a:hover{color:#009900!important;}

.wrapper{width:992px; margin:0 auto;}
.header-section{width:991px; float:left; padding:7px 0 0 0;} .topnavigation-cont{width:991px; float:left; border-bottom:solid 3px #dfd9cf;} .topbanner-area{width:991px; float:left;}

.logo{float:left; width:310px;} .navigation-area{float:right; width:615px;}
.icon-navigation{float:left; margin:10px 0 54px 0;}
.icon-navigation ul{float:left; list-style:none;}
.icon-navigation li{float:left; margin:0 0 0 31px;}

.home-icn{float:left;} .home-icn a{display:block; width:65px; height:21px; background:url(../images/home-icon.jpg) no-repeat left top;}
.home-icn a:hover{background:url(../images/home-icon.jpg) no-repeat left -21px;} .home-icn a.active{background:url(../images/home-icon.jpg) no-repeat left -21px;}

.who-weare-icn{float:left;} .who-weare-icn a{display:block; width:109px; height:22px; background:url(../images/how-weare-icon.jpg) no-repeat left top;}
.who-weare-icn a:hover{background:url(../images/how-weare-icon.jpg) no-repeat left -22px;} .who-weare-icn a.active{background:url(../images/how-weare-icon.jpg) no-repeat left -22px;}

.latestnews-icn{float:left;} .latestnews-icn a{display:block; width:107px; height:18px; background:url(../images/latest-news-icon.jpg) no-repeat left top;}
.latestnews-icn a:hover{background:url(../images/latest-news-icon.jpg) no-repeat left -18px;} .latestnews-icn a.active{background:url(../images/latest-news-icon.jpg) no-repeat left -18px;}

.links-icn{float:left;} .links-icn a{display:block; width:61px; height:20px; background:url(../images/links-icon.jpg) no-repeat left top;}
.links-icn a:hover{background:url(../images/links-icon.jpg) no-repeat left -20px;} .links-icn a.active{background:url(../images/links-icon.jpg) no-repeat left -20px;}

.contact-icn{float:left;} .contact-icn a{display:block; width:108px; height:18px; background:url(../images/contact-us-icon.jpg) no-repeat left top;}
.contact-icn a:hover{background:url(../images/contact-us-icon.jpg) no-repeat left -18px;} .contact-icn a.active{background:url(../images/contact-us-icon.jpg) no-repeat left -18px;}

.txt-navigation{float:left; width:615px; position:relative;}
.txt-navigation ul{list-style:none; position:absolute; top:9px; right:0;}

.sell-business{float:left; color:#7e7b75; font-family:"Helvetica"; font-weight:bold; background:url(../images/list-dotted-liner.jpg) no-repeat  right top; width:146px; font-size:12px; text-transform:uppercase;}
.sell-business a{float:left; color:#7e7b75; display:block; height:30px; line-height:25px; text-decoration:none;}
.sell-business a span{text-decoration:none; color:#333333;}
.sell-business a span:hover{color:#009900; text-decoration:none;}
.sell-business a:hover span{color:#009900;}
.sell-business a:hover{color:#009900; border-bottom:solid 3px #009900;}
.sell-business a.selected{color:#009900; border-bottom:solid 3px #009900;}
.sell-business a.selected span{color:#009900;}

.buy-business{float:left; color:#7e7b75; font-family:"Helvetica"; font-weight:bold; background:url(../images/list-dotted-liner.jpg) no-repeat  right top;  width:116px; padding-left:15px; font-size:12px; text-transform:uppercase;}
.buy-business a{float:left; color:#7e7b75; display:block; height:30px; line-height:25px;  text-align:center; text-decoration:none;}
.buy-business a span{color:#333333; text-decoration:none;}
.buy-business a span:hover{color:#009900; text-decoration:none;}
.buy-business a:hover span{color:#009900;}
.buy-business a:hover{color:#009900; border-bottom:solid 3px #009900;}
.buy-business a.selected{color:#009900; border-bottom:solid 3px #009900;}
.buy-business a.selected span{color:#009900;}

.business-mig{float:left; color:#7e7b75; font-family:"Helvetica"; font-weight:bold; background:url(../images/list-dotted-liner.jpg) no-repeat  right top; width:144px; padding-left:15px; font-size:12px; text-transform:uppercase;}
.business-mig a{float:left; color:#7e7b75; display:block; height:30px; line-height:25px; text-align:center; text-decoration:none;}
.business-mig a span{color:#333333; text-decoration:none;}
.business-mig a span:hover{color:#009900; text-decoration:none;}
.business-mig a:hover{color:#009900; border-bottom:solid 3px #009900;}
.business-mig a:hover span{color:#009900;}
.business-mig a.selected{color:#009900; border-bottom:solid 3px #009900;} .business-mig a.selected span{color:#009900;}

.success-stori{float:left; color:#7e7b75; font-family:"Helvetica"; font-weight:bold; font-size:12px; width:127px; padding-left:15px; text-transform:uppercase;}
.success-stori a{float:left; color:#7e7b75; height:30px; line-height:25px; text-decoration:none; text-align:center;}
.success-stori a span{color:#333333; text-decoration:none;}
.success-stori a span:hover{color:#009900; text-decoration:none;}
.success-stori a:hover span{color:#009900;}
.success-stori a:hover{color:#009900; border-bottom:solid 3px #009900;}
.success-stori a:hover span.selected{color:#009900;}
.success-stori a.selected{color:#009900; border-bottom:solid 3px #009900;} .success-stori a.selected span{color:#009900;}

.slide-show{width:991px; float:left;}
.body-area{width:991px; float:left;}

.first-col{float:left; width:325px;}
.first-heading{float:left; width:286px; padding:5px 20px 5px 20px; position:relative; margin-bottom:10px; background:#454340; color:#f9f2e7; font-size:16px; font-weight:bold; font-family:"Helvetica";}
.first-heading a{color:#f9f2e7; text-decoration:none;} .first-heading a:hover{color:#f9f2e7; text-decoration:none;}
.first-coldescription{float:left; width:280px; height:256px; padding:5px 20px 0 20px;}
.first-coldescription p{float:left; width:280px; overflow:hidden; margin-bottom:12px; line-height:17px; font-size:12px; color:#666666;}
.first-coldescription h4{float:left; width:280px; text-align:center; overflow:hidden; margin-bottom:12px; font-weight:normal;}
.first-coldescription h2{float:left; width:100%; margin-bottom:4px; font-size:12px; color:#666666;}
.first-coldescription h2 a:hover{color:#009900; text-decoration:none}


.tick-icon{position:absolute; top:-10px; right:6px; z-index:20000;}

.cols-more{float:right; color:#a9a9a9; font-family:"Helvetica"; font-size:11px; text-transform:lowercase;}
.cols-more a{color:#a9a9a9; text-decoration:none; padding:0 14px 0 4px; background:url(../images/more-icon.jpg) no-repeat right center;}
.cols-more a:hover{color:#009900; text-decoration:none; background:url(../images/more-icon-hover.jpg) no-repeat right center;}

.cols-more2{float:right; color:#999999; font-family:"Helvetica"; font-size:11px; text-transform:lowercase;}
.cols-more2 a{color:#999999; text-decoration:none; padding:0 14px 0 4px; background:url(../images/more-icon.jpg) no-repeat right center;}
.cols-more2 a:hover{color:#009900; text-decoration:none; background:url(../images/more-icon-hover.jpg) no-repeat right center;}

.third-coldescription{float:left; width:280px; height:252px; padding:5px 20px 5px 20px;}
.third-coldescription ul{float:left; list-style:none;}
.third-coldescription li{float:left; font-size:12px; text-transform:uppercase; width:268px; }
.third-coldescription li a{float:left; display:block; color:#666666; padding:8px 0 8px 15px; width:268px; border-bottom:solid 1px #dfd9cf; text-decoration:none; background:url(../images/blue-yerrow.png) no-repeat left 12px;}
.third-coldescription li a:hover{color:#009900; text-decoration:none;}

.grey-bar{float:left; width:991px; height:31px; margin:11px 0 0 0; background:#565450 url(../images/grey-bar.jpg) no-repeat top left;}
.title-first{float:left; width:230px; height:31px; line-height:32px; padding:0 0 0 12px;}
.title-first h1{float:left; font-weight:normal; color:#f9f2e7; font-family:"Helvetica"; font-size:16px;}
.title-first h2{float:left; font-weight:normal; color:#f9f2e7; width:291px; font-family:"Helvetica"; font-size:16px; padding:0 0 0 23px;}

.left-container{float:left; width:260px; padding:12px 0 100px 0;}
.left-navigation{width:258px; float:left;}


.listing-left{border-bottom:solid 1px #fff; font-size:12px; font-family:"Helvetica"; color:#a29d95; width:256px;}
.listing-left a{display:block; color:#454340; height:25px; line-height:25px; padding:0 0 0 25px; background:#f9f6f0 url(../images/left-listing-bullet.png) no-repeat left 10px; text-decoration:none;}
.listing-left a:hover{color:#fff; text-decoration:none; background:#009900 url(../images/left-listing-bullet-hover.png) no-repeat left 10px;}
.listing-left a.selected{color:#fff; text-decoration:none; background:#009900 url(../images/left-listing-bullet-hover.png) no-repeat left 10px;}



.listing-leftSub{border-bottom:solid 1px #fff; font-size:12px; font-family:"Helvetica"; color:#a29d95; width:256px;}
.listing-leftSub a{display:block; color:#454340; height:25px; line-height:25px; padding:0 0 0 38px; background:#f9f6f0 url(../images/left-listing-bullet.png) no-repeat 12px 10px; text-decoration:none;}

.listing-leftSub a:hover{color:#009900; text-decoration:none;}

.listing-leftSub a.selected{color:#009900;  font-weight:bold; text-decoration:none;}

/*
.listing-leftSub a:hover{color:#fff; text-decoration:none; background:#009900 url(../images/left-listing-bullet-hover.png) no-repeat 12px 10px;}


.listing-leftSub a.selected{color:#fff; text-decoration:none; background:#009900 url(../images/left-listing-bullet-hover.png) no-repeat 12px 10px;}
*/

.search-business{float:left; width:220px;}

.right-container{float:right; width:713px; margin-bottom:17px;}
.sell-businesscont{float:left; width:730px; padding-bottom:17px;}

.total-container{float:left; width:990px; margin-bottom:17px;}
.pg-title{float:left; width:695px; padding:0 10px 10px 0; font-size:10px;} .pg-title ul{list-style:none; float:left; }
.pg-title li{margin-right:5px; color:#565450; float:left;} .pg-title li a{color:#565450; text-decoration:underline; float:left;} .pg-title li a:hover{color:#68625a; text-decoration:none;}
.pg-title li span{color:#565450; float:left;}

.page-description{float:left; width:700px;}
.page-description p{float:left; width:100%; line-height:17px; margin:4px 0 10px 0; color:#666666;}
.page-description ul{float:left; list-style:none; padding:0 0 0 15px; width:685px;}
.page-description li{float:left; color:#666666; background:url(../images/disc-bullet.png) no-repeat left 6px; width:685px; font-size:12px; line-height:17px; margin-bottom:3px; padding:0 0 2px 13px;}
.page-description li a{color:#009900; text-decoration:none;} .page-description li a:hover{color:#009900; text-decoration:underline;}
.page-description table{float:left;}

.business-sel-description{float:left; width:700px; margin-left:14px;}
.business-sel-description h2{float:left; width:100%; font-size:16px; margin:1px 0 2px 0; color:#666666;}
.business-sel-description p{float:left; width:100%; line-height:17px; font-size:12px; margin:4px 0 10px 0; color:#666666;}
.business-sel-description ul{float:left; list-style:none; padding:0 0 0 15px; width:685px;}
.business-sel-description li{float:left; color:#666666; background:url(../images/disc-bullet.png) no-repeat left 6px; width:685px; font-size:12px; line-height:17px; margin-bottom:3px; padding:0 0 2px 13px;}
.business-sel-description li a{color:#009900; text-decoration:none;} .business-sel-description li a:hover{color:#009900; text-decoration:underline;}
.business-sel-description table{float:left;}

.success-stories{float:left; width:710px; margin-left:15px;}
.success-stories h2{float:left; width:690px; padding:0 0 0 25px; font-size:12px; background:url(../images/success-page-icon.jpg) no-repeat left top; font-weight:normal; margin:14px 0 4px 0; color:#009900;}
.success-stories p{float:left; width:705px; line-height:17px; font-size:12px; margin:4px 0 10px 0; color:#666666;}
.success-stories ul{float:left; list-style:none; padding:0 0 0 15px; width:700px;}
.success-stories li{float:left; color:#666666; background:url(../images/disc-bullet.png) no-repeat left 6px; width:440px; font-size:12px; line-height:17px; margin-bottom:3px; padding:0 0 2px 13px;}
.success-stories li a{color:#009900; text-decoration:none;} .success-stories li a:hover{color:#009900; text-decoration:underline;}
.success-stories table{float:left;}
  
.middle-container{float:left; width:455px;}
.pg-title-mdl{float:left; width:435px; padding:0 10px 10px 0; font-size:10px;} .pg-title-mdl ul{list-style:none; float:left; }
.pg-title-mdl li{margin-right:5px; color:#565450; float:left;} .pg-title-mdl li a{color:#565450; text-decoration:underline; float:left;} .pg-title-mdl li a:hover{color:#68625a; text-decoration:none;}
.pg-title-mdl li span{color:#565450; float:left;}

.page-mdldescription{float:left; width:445px;}
.page-mdldescription p{float:left; width:100%; line-height:17px; margin:4px 0 10px 0; color:#666666;}
.page-mdldescription ul{float:left; list-style:none; padding:0 0 0 15px; width:430px;}
.page-mdldescription li{float:left; color:#666666; background:url(../images/disc-bullet.png) no-repeat left 6px; width:430px; font-size:12px; line-height:17px; margin-bottom:3px; padding:0 0 2px 13px;}
.page-mdldescription li a{color:#009900; text-decoration:none;} .page-mdldescription li a:hover{color:#009900; text-decoration:underline;}
.page-mdldescription table{float:left;}

.right-section{float:right; width:242px; background:#f1f1f1 url(../images/right-section-bg.jpg) no-repeat bottom center; height:463px;}
.right-sections{float:right; width:242px; background:#f1f1f1 url(../images/right-section-bg.jpg) no-repeat bottom center; height:600px;}

.right-boxs{width:243px; padding:15px 0 22px 0; float:left; background:url(../images/right-dotted-border.png) repeat-x bottom;}
.right-boxs h2{float:left; width:196px; padding:1px 0 5px 18px; font-weight:bold; font-family:"Helvetica"; font-size:13px; color:#1b6e83;} 
.right-boxs h2 img{margin-bottom:-2px; margin-right:2px;} 
.right-boxs h2 a{text-decoration:none; color:#1b6e83;} .right-boxs h2 a:hover{text-decoration:none; color:#333333;}
.right-boxs h3{float:left; width:180px; padding:2px 0 3px 20px; font-size:12px; color:#757575;}
.right-boxs h3 a{color:#757575; text-decoration:none;}
.right-boxs p{float:left; width:196px; line-height:17px; font-size:12px; padding:0 0 0 20px; margin-bottom:8px; color:#666666;}
.right-boxs h4{float:left; color:#999999; font-family:"Helvetica"; font-weight:normal; font-size:11px; text-transform:lowercase;} .right-boxs h4 a{color:#999999; text-decoration:none; padding:0 14px 0 20px; background:url(../images/more-icon.jpg) no-repeat right center;}
.right-boxs h4 a:hover{color:#009900; text-decoration:none; background:url(../images/more-icon-hover.jpg) no-repeat right center;}

.border-none{background:none!important;}
.bodydesc-container{float:left; width:452px; padding:10px 0 8px 0;}

.pg-title-mdl2{float:left; padding:0 10px 10px 0; font-size:10px;} .pg-title-mdl2 ul{list-style:none; float:left; }
.pg-title-mdl2 li{margin-right:5px; color:#565450; float:left;} .pg-title-mdl2 li a{color:#565450; text-decoration:underline; float:left;} .pg-title-mdl2 li a:hover{color:#68625a; text-decoration:none;}
.pg-title-mdl2 li span{color:#565450; float:left;}

.mdl-rgt-container{float:left; width:712px;}
.left-img{float:left; width:108px; margin-right:17px; position:relative;}
.right-description{float:left; width:324px; font-family:"Helvetica";}
.right-description h2{float:left; color:#666666; font-size:12px; width:99%; font-weight:bold; padding-bottom:5px;} .right-description h2 a{color:#666666; text-decoration:none;}
.right-description p{float:left; color:#666666; width:99%; line-height:17px; padding-bottom:15px;}

.sold-ico{position:absolute; width:87px; height:55px; left:50px; top:47px; background:url(../images/sold-icon.png) no-repeat;}
.under-offer-ico{position:absolute; width:161px; height:70px; left:0px; top:40px; background:url(../images/under-offer-icon.png) no-repeat;}

.sold-ico-big{position:absolute; width:87px; height:55px; left:145px; top:99px; background:url(../images/sold-icon.png) no-repeat;}
.under-offer-ico-big{position:absolute; width:161px; height:70px; left:105px; top:85px; background:url(../images/under-offer-icon.png) no-repeat;}

.next-product{float:right;}
.next-product span{float:left; font-size:11px; padding:1px 0 0 0; margin-right:5px; border:0; background:none; color:#565450;} .next-product span a{color:#565450; text-decoration:none; padding:2px 0 0 0;}  .next-product span a:hover{color:#565450; text-decoration:underline;}
.next-product span a.active{color:#565450; text-decoration:underline;}
.next-product ul{float:left; width:auto; list-style:none;}
.next-product li{float:left; font-size:11px; color:#5a5956;}
.next-product li a{display:block;text-decoration:none; color:#565450; text-align:center; padding:1px 5px 1px 5px; margin-right:4px; background:#f9f6f0;}
.next-product li a:hover{color:#fff; background:#009900; }
.next-product li a.selected{color:#fff; background:#009900; }
.title-next-cont{float:left; width:712px;}

.buypage-cont{float:left; width:705px; padding:10px 0 12px 0;}
.left-img2{float:left; width:210px; margin-right:17px; position:relative;}
.right-description2{float:left; width:474px; font-family:"Helvetica";}
.right-description2 h2{float:left; color:#666666; font-size:12px; width:99%; font-weight:bold; padding-bottom:5px;} .right-description2 h2 a{color:#666666; text-decoration:none;}
.right-description2 p{float:left; color:#666666; width:99%; font-size:12px; line-height:17px; padding-bottom:5px;}

.buypage-search{float:left; width:705px; padding:10px 0 12px 0;}
.right-desc2-search{float:left; width:474px; font-family:"Helvetica";}
.right-desc2-search h2{float:left; color:#666666; font-size:12px; width:99%; font-weight:bold; padding-bottom:15px;} .right-desc2-search h2 a{color:#666666; text-decoration:none;}
.right-desc2-search p{float:left; color:#666666; width:99%; font-size:12px; line-height:5px; padding-bottom:0px;}

.right-desc{float:right; width:400px;}
.desc-bigimage{float:left; width:400px; margin:8px 0 12px 0; position:relative;} .bigimage-zoomer{float:left; padding:3px 0 15px 0; width:390px; font-size:11px; color:#565450;}
.bigimage-zoomer a{color:#565450; text-decoration:none;} .bigimage-zoomer a:hover{color:#565450; text-decoration:underline;}
.bigimage-zoomer img{margin-bottom:-3px;}

.short-gallery{float:left; margin-top:15px; border-top:dotted 1px #787878; padding:10px 0 0 0; width:381px;}
.short-gallery ul{float:left; list-style:none;} .short-gallery ul li{float:left; list-style:none; overflow:hidden; width:123px; height:83px; padding:0 3px 4px 0; }

.product-description{float:left; width:556px; margin-top:22px;}
.portfolio-desc{float:left; width:556px; margin:0px; border-bottom:dotted 1px #787878; padding:6px 0 6px 2px;}
.project-name{float:left; width:124px; color:#333333;}
.project-description{float:left; width:390px;} .project-description p{line-height:17px; color:#666666; margin-bottom:15px;}

.project-description ul{float:left; list-style:none; width:390px;}
.project-description li{float:left; color:#666666; background:url(../images/disc-bullet.png) no-repeat left 6px; width:375px; font-size:12px; line-height:17px; margin-bottom:3px; padding:0 0 2px 13px;}
.project-description li a{color:#009900; text-decoration:none;} .project-description li a:hover{color:#009900; text-decoration:underline;}
.project-description table{float:left;}



.footer-container{float:left; width:100%;}
.blog-continer{float:left; margin:10px 0 0 0; width:100%; background:url(../images/blog-container-bg.jpg) repeat-x top;}

.blog-area{width:991px; margin:0 auto; padding:13px 0 0 0; height:135px;}
.spacer-lft{margin-left:18px;}
.latest-newxbox{float:left; width:314px; padding:15px 0 0 0;} .newxbox-heading{float:left; width:295px; padding:0 0 6px 0; font-size:14px; font-family:"Helvetica"; font-weight:bold; color:#1b6e83; border-bottom:solid 3px #dfd9cf;}
.newxbox-heading a{color:#1b6e83; text-decoration:none;} .newxbox-heading a:hover{color:#333333; text-decoration:none;}

.bottom-desc{float:left; width:300px; padding:0 0 6px 0; margin:8px 0 0 0;}
.blog-details{float:left; width:60px; height:54px; padding:2px 0 0 0; margin-right:15px; background:url(../images/news-date-bg.png) no-repeat left top;}
.month{float:left; width:48px; text-align:center; line-height:12px; padding:3px 0 0 5px; color:#6b6964; font-size:11px;}
.date{float:left; width:48px; text-align:center; padding-left:5px; height:20px; font-weight:bold; color:#6b6964; font-size:18px;}
.year{float:left; width:48px; text-align:center; padding-left:5px; color:#6b6964; font-size:11px;}

.our-successimg{float:left; width:64px; height:54px; margin-right:15px;}
.our-successimg2{float:left; width:64px; height:54px; margin-right:10px;}
.news-desc{float:left; width:218px;}
.news-desc h2{float:left; width:100%; font-family:"Helvetica"; font-size:12px; color:#333333; padding:0 0 2px 0;}
.news-desc h2 a{color:#333333; text-decoration:none;} .news-desc h2 a:hover{color:#333333; text-decoration:underline;}
.news-desc p{float:left; line-height:17px; width:100%; color:#666666; padding:0 0 4px 0; font-size:12px; }
.border-rgt{background:url(../images/blog-section-border.jpg) repeat-y right;}

.footer-black-cont{float:left; width:100%; background:url(../images/footer-black-bg.jpg) top;}
.footer-area{width:991px; margin:0 auto; height:141px;}

.left-search{float:left; width:332px;}

.search-sec{float:left; background:url(../images/search-section-bg.jpg) no-repeat; width:268px; height:193px; padding:10px 8px 10px 8px; margin:8px 0 0 0;}
.search-sec form{padding-left:19px;} .search-sec input[type=text]{border:solid 1px #bebebe; font-family:Arial; width:215px; margin-left:1px; margin-top:10px; padding:5px 10px 4px 4px; color:#666666; font-size:11px; border-top:none; border-left:none;}

.search-sec-footer{float:left; width:268px; padding:10px 8px 68px 8px;}

span.select{position:absolute; width:183px; height:21px; top:0px; right:0px; overflow:hidden; font-family:Arial; line-height:16px; font-size:12px; color:#666666; background-image:url(../images/sel.png); background-repeat:no-repeat;}
input.styled {display:none;  position:relative; overflow:scroll; color:#666666;}
select.styled{position:relative; margin-bottom:10px; margin-top:4px; color:#666666; font-size:11px; width:189px; z-index:5;} 
 
span.select2{position:absolute; width:163px; height:21px; top:0px; right:0px; overflow:hidden; line-height:16px; font-size:12px; color:#666666; background-image:url(../images/sel2.png); background-repeat:no-repeat;}
input.styled2{display:none;  position:relative; overflow:scroll; color:#666666;}
select2.styled2{position:relative; margin-bottom:10px; margin-top:4px; color:#666666; font-size:11px; width:163px; z-index:5;}

span.select4{position:absolute; width:225px; height:26px; top:0px; right:0px; overflow:hidden; line-height:16px; font-size:12px; color:#666666; background-image:url(../images/sel-new.jpg); background-repeat:no-repeat;}
input.styled4{display:none;  position:relative; overflow:scroll; color:#666666;}
select4.styled4{position:relative; margin-bottom:10px; margin-top:4px; color:#666666; font-size:11px; width:120px; z-index:5;}



.copy{float:left; width:209px; padding-top:6px; padding-bottom:6px;} .copy-txt{float:right; color:#e8e5e0; padding:5px 0 0 0; font-size:10px; } .copy-txt a{color:#e8e5e0; text-decoration:none;}
.zeemo-logo{ text-align:right;}

.footer-links{float:left; width:646px; font-family:"Helvetica";}
.top-qute{float:left; width:655px; margin-bottom:18px;}
.top-qute h4{float:right; width:238px; padding:6px 0 0 0; border-top:solid 7px #2a2a2a; font-family:"Helvetica"; font-size:18px; color:#f9f6f0; font-weight:normal;}

.footlink-box{float:left; width:162px;}
.footlink-a{float:left; width:168px;}
.footlink-a{float:left; color:#f9f2e7; font-size:11px; width:150px; padding:0 0 2px 8px; margin:0 0 2px 1px; background:url(../images/footer-bullet.png) no-repeat left 4px;}
.footlink-a a{color:#f9f2e7; display:block; text-decoration:none;}
.footlink-a a:hover{color:#fff; text-decoration:underline;}

.footlink-boxc{float:left; width:162px; margin-left:7px;}
.footlink-c{float:left; width:168px;}
.footlink-c{float:left; color:#f9f2e7; font-size:11px; width:150px; padding:0 0 2px 8px; margin:0 0 2px 1px; background:url(../images/footer-bullet.png) no-repeat left 4px;}
.footlink-c a{color:#f9f2e7; display:block; text-decoration:none;}
.footlink-c a:hover{color:#fff; text-decoration:underline;}

.footlink-b{float:left; width:160px;}
.footlink-b{float:left; color:#f9f2e7; font-size:11px; width:150px; padding:0 0 2px 8px; margin:0 0 2px 12px; background:url(../images/footer-bullet2.png) no-repeat left 4px;}
.footlink-b a{color:#f9f2e7; display:block; text-decoration:none;}
.footlink-b a:hover{color:#fff; text-decoration:underline;}

.foot-reiv{position:absolute; width:190px; right:-160px; bottom:-4px; padding-top:54px; color:#e8e5e0; text-transform:uppercase; font-size:10px; background:url(../images/footer-reiv.jpg) no-repeat right;}

/*CSS WRITTEN 12/5/2011*/
.contact-leftcont{float:left; width:740px; margin-bottom:50px;}
.contact-info{float:left; width:260px; padding:0 0 15px 0;}
.contact-info h3{color:#666666; float:left; font-size:12px; text-transform:uppercase; line-height:18px; width:100%;}
.contact-info p{color:#666666; float:left; font-size:12px; line-height:22px; margin-bottom:10px; width:100%;} .contact-info p a{color:#666666; text-decoration:none;} .contact-info p a:hover{color:#666666; text-decoration:underline;}

.contact-form{float:left; width:410px; padding:0 0 20px 0;}
.contact-form p{float:left; line-height:18px; color:#515960; margin-bottom:20px;}
.contact-form input[type=text]{float:left; width:287px; border:solid 1px #e2e2e2; font-family:Arial; color:#666666; padding:5px 5px 5px 4px; font-size:11px;}
.contact_spacer{color:#FF0000; float:left; font-size:10px; font-weight:normal; height:5px; line-height:8px; margin:0; padding:2px 0 4px 0; width:288px;}
span.select3{position:absolute; width:209px; height:28px; top:0px; right:0px; overflow:hidden; font-size:11px; line-height:22px; color:#666666; background-image:url(../images/sel3.jpg); background-repeat:no-repeat;}
input.styled3 {display: none; position:relative; overflow:scroll;}
select3.styled{position:relative; margin-top:8px; margin-bottom:3px; width:216px; z-index:5; opacity:0; filter: alpha(opacity=0); }
.contact-form textarea{float:left; width:291px; font-family:Arial; overflow:hidden; height:100px; color:#666666; border:solid 1px #e2e2e2; padding:5px 2px 5px 4px; font-size:11px;}
.text-box{float:left; width:300px;} .textara-box{float:left; width:400px;}
/*CSS WRITTEN 12/5/2011 CLOSED*/

.Gallery{margin:0px; padding-top:20px;}
.GalleryAside{margin-bottom:10px; padding:0px; float:left; width:141px; height:120px;}
.galleryImage{margin:0px; padding:0px; width:141px; height:92px;}
.imageTitle{text-align:left; font-size:12px; line-height:30px; color: #999999}
.imageTitle a{ display:block;}
.Imagespacer{float:left; width:10px; height:20px;}

.latest-news{float:left; width:710px; margin-left:15px;}
.latest-news h2{float:left; width:710px; font-size:13px; font-weight:bold; margin:14px 0 4px 0; color:#009900;}
.latest-news h2 a{color:#009900; text-decoration:none;}
.latest-news h3{float:left; width:710px; font-size:12px; font-weight:normal; font-style:Italic; margin:4px 0 4px 0; color:#333;}
.latest-news p{float:left; width:705px; line-height:17px; font-size:12px; margin:4px 0 10px 0; color:#666666;}

.latest-news ul{float:left; list-style:none; padding:0 0 0 15px; width:685px;}
.latest-news li{float:left; color:#666666; background:url(../images/disc-bullet.png) no-repeat left 6px; width:685px; font-size:12px; line-height:17px; margin-bottom:3px; padding:0 0 2px 13px;}
.latest-news li a{color:#009900; text-decoration:none;} .latest-news li a:hover{color:#009900; text-decoration:underline;}
.latest-news table{float:left;}

.goto-back{float:left; color:#a9a9a9; font-family:"Helvetica"; font-size:11px; text-transform:lowercase;}
.goto-back a{color:#a9a9a9; text-decoration:none; padding:0 4px 0 14px; background:url(../images/more-icon.jpg) no-repeat left center;}
.goto-back a:hover{color:#009900; text-decoration:none; background:url(../images/more-icon-hover.jpg) no-repeat left center;}

/*SHORT GALLERY AND PDF DOWNLOAD CSS*/
.download-boroucr{float:left; padding-bottom:14px;} .dnld-icons{float:left; width:300px; margin:5px 0 5px 0;} .dnld-icons img{margin:0 3px -2px 0;}
.download-boroucr h3{float:left; font-size:13px; margin-bottom:8px; width:100%; font-weight:normal; color:#666666; font-style:normal; }

.short-gallery2{float:left; width:129px; height:86px; margin:4px 13px 15px 0;}

.download-product{float:left; width:533px; padding-bottom:14px;} .dnld-icons3{float:left; width:300px; margin:5px 0 5px 0;} .dnld-icons3 img{margin:0 3px -2px 0;}
.download-product h3{float:left; font-size:13px; margin-bottom:8px; width:100%;}

.b{font-weight:bold;}
.edt-acnt{float:left; width:auto; padding:2px 0 16px 0;}
.downld-lst2{float:left; width:440px;}
.downld-lst2 ul{list-style:none; margin:0; padding:0; float:left;}
.downld-lst2 li{float:left; width:440px; margin-bottom:20px;}
.downld-lst2 li:hover{}
.list-row2{float:left; width:440px; padding:5px 0 5px 13px;}
.files2{float:left; width:120px;} .file-type2{float:left; width:100px; padding-right:4px;} .downloads{float:left; text-align:center; width:81px;} .downloads a{color:#fff; text-decoration:none;} 
.date-sec{float:left; text-align:left; width:80px; padding-right:5px;} 
.snomber{float:left; width:40px;}
.bg-toper{background:#888786; color:#fff;}
.bg-head{background:#888786 url(../images/dotted-border.png) repeat-x bottom; color:#fff;} .bg-description{background:url(../images/dotted-border.png) repeat-x bottom;} 

.downld-lst3{float:left;}
.downld-lst3 ul{list-style:none; margin:0; padding:0; float:left;}
.downld-lst3 li{float:left; width:440px; margin-bottom:20px;}
.downld-lst3 li:hover{}
.list-row3{float:left; width:705px; padding:5px 0 5px 13px; }
.files3{float:left; width:210px;} .file-type3{float:left; width:140px; padding-right:4px;} .downloads{float:left; text-align:center; width:81px;} .downloads a{color:#fff; text-decoration:none;} 
.date-sec3{float:left; text-align:left; width:120px; padding-right:5px;} 
.snomber2{float:left; width:80px;}
.bg-head{background:#888786 url(../images/dotted-border.png) repeat-x bottom; color:#fff;} .bg-description{background:url(../images/dotted-border.png) repeat-x bottom;} .bg-description3{background:#f6fafc url(../images/dotted-border.png) repeat-x bottom;}

.imageGallery{float:left; padding-top:5px;} .dnld-icons{float:left; width:300px; margin:5px 0 5px 0;} .dnld-icons img{margin:0 3px -2px 0;}
.imageGallery h3{float:left; font-size:13px; margin-bottom:8px; width:100%; font-weight:normal; color:#666666;}

/*SHORT GALLERY AND PDF DOWNLOAD CSS*/
.download-boroucr1{float:left; padding-bottom:14px; margin-left:14px;} .dnld-icons{float:left; width:300px; margin:5px 0 5px 0;} .dnld-icons img{margin:0 3px -2px 0;}
.download-boroucr1 h3{float:left; font-size:13px; margin-bottom:8px; width:100%; font-weight:normal; color:#666666; }
.short-gallery1{float:left; width:153px; height:102px; margin:4px 13px 15px 0;}

.short-gallery21{float:left; width:129px; height:86px; margin:4px 13px 15px 0;}

.download-product1{float:left; width:533px; padding-bottom:14px;} .dnld-icons3{float:left; width:300px; margin:5px 0 5px 0;} .dnld-icons3 img{margin:0 3px -2px 0;}
.download-product1 h3{float:left; font-size:13px; margin-bottom:8px; width:100%;}

.b{font-weight:bold;}
.edt-acnt1{float:left; width:auto; padding:2px 0 16px 0;}
.downld-lst21{float:left; width:440px;}
.downld-lst21 ul{list-style:none; margin:0; padding:0; float:left;}
.downld-lst21 li{float:left; width:440px; margin-bottom:20px;}
.downld-lst21 li:hover{}
.list-row21{float:left; width:700px; padding:5px 0 5px 13px;}
.files21{float:left; width:120px;} .file-type2{float:left; width:100px; padding-right:4px;} .downloads{float:left; text-align:center; width:81px;} .downloads a{color:#fff; text-decoration:none;} 
.date-sec1{float:left; text-align:left; width:110px; padding-right:5px;} 
.snomber1{float:left; width:80px;}
.bg-head1{background:#888786 url(../images/dotted-border.png) repeat-x bottom; color:#fff;} .bg-description{background:url(../images/dotted-border.png) repeat-x bottom;} .bg-description2{background:#f9f6f0 url(../images/dotted-border.png) repeat-x bottom;}
 .downloads1{float:left; text-align:center; width:81px;} .downloads1 a{color:#fff; text-decoration:none;}
.files21{float:left; width:210px;} .file-type21{float:left; width:150px; padding-right:4px; text-align:center;}


.lineSpacer{margin:0px; clear:both; height:5px;}
.lineBrochuresSpacer{margin:0px; clear:both; height:15px;}

.Gallery1{margin-left:14px; padding-top:20px;}
.GalleryAside1{margin-bottom:10px; padding:0px; float:left; width:165px; height:150px;}
.galleryImage1{float:left; margin:0px; padding:0px; overflow:hidden; width:165px; height:110px;}
.imageTitle1{float:left; text-align:left; font-size:12px; line-height:30px; color: #999999}
.imageTitle1 a{ display:block;}
.Imagespacer1{float:left; width:15px; height:20px;}
.imageGallery1 h3{float:left; font-size:13px; margin-bottom:8px; width:100%; font-weight:normal; color:#666666; font-style:normal; }

/*CSS FOR SLIDE SHOW, HOME PAGE*/
.slideshow {position:relative; padding:0; margin:0;}
.slideshow a img {border:none;}
.slideshow li.slide {list-style-type:none;}
.slideshow .slides {height:304px; margin:0;}
.slideshow .slides li.slide {visibility:hidden; position:absolute; right:0px; top:0;}
.slideshow .buttons {display:none;}
.slideshow .buttons {display:block; position:absolute; z-index:100; right:19px; bottom:10px; margin:0;}
.slideshow .buttons li {float:left; display:inline; width:8px; height:19px; margin:0; padding-left:11px; line-height:30px; background-image:url('images/banner/buttonBg.png'); background-repeat:no-repeat;}
.slideshow .buttons li a {float:left; text-decoration:none!important; width:8px; height:15px; color:#fff;}
.slideshow ul.buttons li a:hover {text-decoration:none; color:#0a0a0a; }
.slideshow ul.buttons li.active a:hover,
.slideshow ul.buttons li.active a {color:#666666; text-decoration:none!important;}

.banner-desc{position:absolute; width:330px; left:20px; top:40px;}
.banner-desc a{outline:none;} .banner-desc a:hover{outline:none;}
.banner-desc h2{font-size:18px; width:330px; padding-bottom:8px; text-align:center; border-bottom:solid 1px #dfd9cf; text-transform:uppercase; color:#1b6e83;}
.banner-desc p{color:#282828; font-size:14px; text-align:center; line-height:22px; padding-top:16px; margin-bottom:40px;} .banner-desc p a{color:#282828; margin-bottom:40px;}
.green{color:#7aa129;} .blue{color:#0096c9;} .orange{color:#f7941d;}
.findout-mo{float:left; width:165px; height:42px; margin:50px 0 0 90px;}
.findout-mo a{width:165px; height:42px; display:block; text-indent:-3333px; background:url(../images/find-out-more.png) no-repeat left top;}
.findout-mo a:hover{background:url(../images/find-out-more.png) no-repeat left -43px;}

/*CSS FOR SLIDE SHOW, CLOSED HERE*/





#container{ margin:0px; padding:0px; position:relative;}
 
#slider .sliderItem {height:297px; width:990px; top:0px!important; }

#slider .sliderItem .sliderText {width: 959px;	float: left;}
#slider .sliderItem p {color: #fff;	font-size: 18px; line-height: 24px; width: 990px;}

#sliderNav {float:right; width:160px; overflow: hidden; top:10px; position: absolute; list-style-type:none;	right:-45px; margin:0px; padding:0px; z-index:10000;}

#sliderNav ul li {float:left; list-style-type:none;	z-index:1000px;}
#sliderNav ul li a {width: 16px; height: 16px; text-indent: -9999px; margin: 0 2px 0 0;	display:block; float:left; list-style-type:none;}
#sliderNav ul li.one a.activeSlide, #sliderNav ul li.one a:hover, 
#sliderNav ul li.two a.activeSlide, #sliderNav ul li.two a:hover, 
#sliderNav ul li.three a.activeSlide, #sliderNav ul li.three a:hover, 
#sliderNav ul li.four a.activeSlide, #sliderNav ul li.four a:hover,
#sliderNav ul li.five a.activeSlide, #sliderNav ul li.five a:hover,
#sliderNav ul li.six a.activeSlide, #sliderNav ul li.six a:hover{
	background-position: left;
}


.description{position:absolute; z-index:100; top:0px; left:20px; width:371px; padding:0px; margin:0px; padding-top:15px; padding-right:10px;}
.bannerData{ margin:0 auto; width:940px; color:#e9e9e9;  text-align:left; width:371px;  }
.textBold{ font-weight:bold; color:#1b6e83; font-size:24px; border-bottom:1px #dfd9cf solid; width:371px; text-align:center; line-height:35px; font-family:"Helvetica";  }
.textNormal{font-size:14px; font-weight:normal; color:#282828;  width:371px; text-align:center; padding-top:20px; padding-bottom:20px; }
.pictureImage{ margin:0px; padding:0px; text-align:center;}

#fade {display: none; background: #000; position: fixed; left: 0; top: 0;  z-index: 10;	width: 100%; height: 100%; opacity: .80; z-index: 9999;}
.popup_block{display: none; background: #fff; padding:0 12px 0 0; height:230px; float: left; font-size: 1.2em;	position: fixed; top: 50%; left: 50%; z-index: 99999; -webkit-box-shadow: 0px 0px 20px #000;
-moz-box-shadow: 0px 0px 20px #000; box-shadow: 0px 0px 20px #000}
img.btn_close {float: right; position:absolute; right:-9px; top:-13px; z-index:9999;} .popup p {padding:5px 10px;margin: 5px 0;}
img.btn_close2 {float: right; position:absolute; right:-21px; top:-15px; z-index:9999;}
/*--Making IE6 Understand Fixed Positioning--*/
*html #fade {position: absolute;}
*html .popup_block {position: absolute;}


.popup_block2{display:none; background:#fff; padding:0 12px 0 8px; float: left; font-size: 1.2em;	position: fixed; top: 50%; left: 50%; z-index: 99999; -webkit-box-shadow: 0px 0px 20px #000;
-moz-box-shadow: 0px 0px 20px #000; box-shadow: 0px 0px 20px #000}
*html #fade {position: absolute;}
*html .popup_block2 {position:absolute;}



.search-result-title{float:left; width:400px;}
.search-resultpg{float:left; width:474px; font-family:"Helvetica";}
.search-resultpg h2{float:left; color:#565454; font-size:12px; width:470px; font-weight:bold; padding-bottom:5px; padding-top:8px; padding-left:1px;} .search-resultpg h2 a{color:#565454; text-decoration:none;}
.search-resultpg p{float:left; color:#666666; width:445px; font-size:12px; line-height:17px; padding:0 0 2px 10px;}
.search-resultpg p a{padding-left:10px; background:url(../images/round-bullet.png) no-repeat left 5px;}

.srch-resulthd{color:#1B6E83; float:left; width:445px; padding-bottom:4px; font-size:15px;}
.search-businesstype{float:left; width:120px; font-weight:bold; padding:2px 0 1px 0;} .businesstype-value{float:left; width:230px; padding:2px 0 1px 0;}

.request-clc{float:left; width:439px; padding-top:6px; background:url(../images/second-popup-bg.jpg) repeat center;}
.request-clc h2{float:left; font-size:14px; font-weight:normal; color:#2c2a2a; padding:14px 0 0 10px;}
.request-clc label{float:left; width:117px; font-weight:normal; color:#666666;  margin-bottom:3px; padding-right:5px; text-align:right;}
.request-clc h3{color:#666666; float:left; font-size:12px; text-transform:uppercase; line-height:18px; width:100%;}
.request-clc p{float:left; line-height:16px; color:#515960;}
.request-clc p a{color:#7aa129; text-decoration:none;} .request-clc p a:hover{color:#7aa129; text-decoration:underline;}

.request-clc input[type=text]{float:left; width:280px; border:solid 1px #BEBEBE; border-top:none; border-left:none; font-family:Arial; color:#666666; padding:5px 5px 5px 4px; margin-bottom:3px; font-size:11px;}
.request-clc textarea{float:left; width:280px; border:solid 1px #BEBEBE; border-top:none; border-left:none; font-family:Arial; color:#666666; padding:5px 5px 5px 4px; font-size:11px; margin-bottom:3px;}
.invisible-dta{float:left; width:200px; overflow:hidden; background:#fff; border:solid 1px #BEBEBE; border-top:none; border-left:none; font-family:Arial; color:#666666; padding:4px 8px 4px 4px; margin:0 0 6px 8px; font-size:11px;}
.invisible-dta img{margin:0 2px 0 2px;}
.cptcha-brd img{border:solid 1px #CCCCCC; margin:0 0 3px 0;}


.print-popup-container{float:left; width:439px; padding:6px; background:#fff;}
.print-formsection{float:left; width:835px; height:432px; background:url(../images/second-popup-bg.jpg) repeat center; position:relative; }

.form-area{float:left; width:830px; }
.form-area h2{float:left; font-size:14px; font-weight:normal; padding:8px 0 2px 10px;}
.form-area p{float:left; color:#5a5956; margin-bottom:14px; padding:3px 0 0 10px; line-height:18px;}
.form-area label{width:150px; float:left; text-align:right; color:#666666; padding:5px 3px 0 0; font-size:11px;}
.form-area input[type=text]{float:left; border:solid 1px #bebebe; font-family:Arial; width:200px; padding:4px 10px 4px 4px; color:#666666; font-size:11px; border-top:none; border-left:none;} .form-area input[type=password]{border:solid 1px #bebebe; font-family:Arial; width:249px; padding:6px 10px 5px 4px; color:#666666; font-size:11px; border-top:none; border-left:none;} 
.form-area textarea{border:solid 1px #bebebe; float:left; font-family:Arial; width:200px; padding:6px 10px 5px 4px; color:#666666; font-size:11px; border-top:none; border-left:none;}
.input-bg{float:left; width:150px; padding:3px 0 3px 7px;}
.error {color:#FF0000; float:left; font-size:10px; width:250px; font-weight:normal; height:8px; line-height:8px;}
.textarea-bg{float:left; padding:3px 0 3px 7px;}
.verfication-bg{width:243px; float:left; padding:3px 0 3px 7px; margin-bottom:5px; margin-left:1px; background:url(../images/short-text-box-bg.jpg) no-repeat left top;}
.submit{position:absolute; bottom:0px; left:280px;}
.red-colr{color:#FF0000;}

.printpagelogo-top{float:left; width:830px; text-align:center; padding:10px 0 10px 0; border-bottom:dashed 1px #c3c3c3;}

.view-pdf{float:left; width:100%; font-size:11px; margin:0 0 12px 0; height:16px; line-height:16px; padding-left:22px; background:url(../images/view-pdf.png) no-repeat left top;}
.view-pdf a{color:#999999; text-decoration:none;} .view-pdf a:hover{color:#666666; text-decoration:none;}

/*CSS ADDED  27 JUNE, ID AND CLASS FOR NEW IFRAME POPUP*/
.closer-ara{position:absolute; top:-14px; right:-9px; cursor:pointer; z-index:99999;}
<!--Footer Box Style-->
#sb-title-inner,#sb-info-inner,#sb-loading-inner,div.sb-message{font-family:"HelveticaNeue-Light","Helvetica Neue",Helvetica,Arial,sans-serif; color:#fff; }
#sb-container{position:fixed; margin:0; padding:0 ;top:0; left:0; z-index:999; text-align:left; visibility:hidden; display:none; }
#sb-overlay{position:relative; height:100%; width:100%; }
#sb-wrapper{position:absolute; visibility:hidden; width:100px;}
#sb-wrapper-inner{position:relative;  border:7px #ffffff solid; overflow:hidden; height:100px; }
#sb-body{position:relative; height:100%;}
#sb-body-inner{position:absolute; height:100%; width:100%;}
#sb-player.html{height:100%; overflow:auto;}
#sb-body img{border:none;}
#sb-loading{position:relative; height:100%;}
#sb-loading-inner{position:absolute; font-size:14px; line-height:24px; height:24px; top:50%; margin-top:-12px; width:100%; text-align:center;}
#sb-loading-inner span{background:url(loading.gif) no-repeat; padding-left:34px; display:inline-block;}
#sb-body,#sb-loading{background-color:#ebebe9;}
#sb-title,#sb-info{position:relative;margin:0;padding:0;overflow:hidden;}
#sb-title,#sb-title-inner{height:20px;line-height:20px;}
#sb-title-inner{font-size:16px; height:26px;}
#sb-info,#sb-info-inner{height:20px; line-height:20px;}
#sb-info-inner{font-size:12px; }
 
div.sb-message{font-size:12px; padding:10px; text-align:center;}
div.sb-message a:link,div.sb-message a:visited{color:#fff;text-decoration:underline;}


#sb-nav{position:absolute; top:0px; right:0;}
#sb-nav a{display:block; float:right; height:15px; width:35px; cursor:pointer; background-repeat:no-repeat; margin-top:5px;}
/*CSS ADDED  27 JUNE, ID AND CLASS FOR NEW IFRAME POPUP CLOSED HERE*/

